/* background et container */
.page-music{
    background-image: url("../../images/fond-albums.png");
    background-position: center;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
}

.page-music-container{
    width:65%;
    margin: 0 auto;
    padding-bottom:100px;
}


/* gallerie d'albums */
.wp-block-gallery.has-nested-images figure.wp-block-image{
    flex-grow:0;
}

.albums-galery{
    padding:0 !important;
    & figure{
        padding:5px !important;
        & img{
            transition:scale 0.3s ease;
            &:hover{
                cursor:pointer;
                scale:1.05;
                transition:scale 0.3s ease;
            }
        }
    }
}

/* -----------------------------------------
---------------- responsive ----------------
----------------------------------------- */
@media screen and (max-width:992px){
    .page-music-container {
        width: 70%;
        padding-bottom:70px;
    }
}

@media screen and (max-width:768px){
    .page-music-container {
        width: 85%;
        padding-bottom: 20px;
    }

    .albums-galery{
        padding:30px 0 !important;
    }

    .page-music{
        background-attachment: scroll;
    }
}
